View Issue Details

IDProjectCategoryView StatusLast Update
0016054ScribusStylespublic2020-04-05 19:37
Reportersreerajp Assigned Tojghali  
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
PlatformWindowsOS10OS Version1909
Product Version1.5.6.svn 
Target VersionFixed in Version1.5.6.svn 
Summary0016054: Styles are disabled when trying to edit style for first time
DescriptionStyles will be disabled if we open the Style Manager on creating a new document
Steps To ReproduceCreate a new page in Scribus.
Got to Edit -> Styles
Click on Edit>> button
Select a Paragraph Style. It will be disabled.
TagsNo tags attached.
PatchNo

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-02-19 10:22 sreerajp New Issue
2020-02-21 19:14 jghali Summary Styles are disabled when taking for first time => Styles are disabled when trying to edit style for first time
2020-02-21 19:16 jghali Assigned To => jghali
2020-02-21 19:16 jghali Status new => resolved
2020-02-21 19:16 jghali Resolution open => fixed
2020-02-21 19:16 jghali Fixed in Version => 1.5.6.svn
2020-04-05 19:37 cbradney Status resolved => closed